<!DOCTYPE html>
<html dir="auto" lang="en">
<head>
	<meta charset="UTF-8" />
	<title>Box Stream </title>

	<meta name="description" content="Box Stream Best Android Streaming Movies And Tv Application " />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="icon" href="content/image/jwuakmbpaegrg8jms1hi.png" />

	<meta property="og:title" content="Box Stream " />
	<meta property="og:description" content="Box Stream Best Android Streaming Movies And Tv Application " />
	<meta property="og:image" content="assets/og-image.png" />

	<link rel="stylesheet" href="assets/tobi.css" />
	<link rel="stylesheet" href="assets/style.css" />

</head>
	<body>
		<main>
<header class="app__header container">
	<div class="app__logo-wrapper"> <img class="app__logo" src="content/image/oefp5xnz1therd7gyfcp.png" alt="Box Stream "></div>
	<div class="app__infos">
		<h1 class="app__name">Box Stream </h1>
		<p class="app__description">Best Application for watching movies on Android </p>
		<div class="app__buttons app__buttons--desktop">
			<a href="https://play.google.com/store" class="app__button-play" target="_blank" title="Install ">
				<img src="content/image/bw0jx6og3o3v67cgymki.svg" alt="Install ">
			</a>
			<a href="https://www.apple.com/ios/app-store/" class="app__button-ios" target="_blank" title="Get on Appstore">
				<img src="assets/ios-badge.svg" alt="Get on Appstore">
			</a>
			<a href="https://github.com/bestwall2 " class="app__button-web" target="_blank" title="Go to My Github">
				<img src="assets/pwa-badge.png" alt="Go to My Github">
			</a>
		</div>
	</div>
</header>
<div class="app__buttons app__buttons--mobile container">
	<a href="https://play.google.com/store" class="app__button-play" target="_blank" title="Install ">
		<img src="content/image/bw0jx6og3o3v67cgymki.svg" alt="Install ">
	</a>
	<a href="https://www.apple.com/ios/app-store/" class="app__button-ios" target="_blank" title="Get on Appstore">
		<img src="assets/ios-badge.svg" alt="Get on Appstore">
	</a>
	<a href="https://github.com/bestwall2 " class="app__button-web" target="_blank" title="Go to My Github">
		<img src="assets/pwa-badge.png" alt="Go to My Github">
	</a>
</div>
<section class="app__screenshots app__section">
	<div class="container">
		<h2 class="app__section-title">Screenshots</h2>
	</div>
	<div class="app__screenshots-wrapper container-desktop">
		<div class="app__screenshots-list">
			<a href="content/image/3yoh5ycz3rlwigh5ixjq.jpg" class="lightbox">
				<img src="content/image/3yoh5ycz3rlwigh5ixjq.jpg" class="app__screenshot" alt="" />
			</a>
			<a href="content/image/42b5001llyyfdyd8qltx.jpg" class="lightbox">
				<img src="content/image/42b5001llyyfdyd8qltx.jpg" class="app__screenshot" alt="" />
			</a>
			<a href="content/image/sl1ml2tjt5m7k43pkms5.jpg" class="lightbox">
				<img src="content/image/sl1ml2tjt5m7k43pkms5.jpg" class="app__screenshot" alt="" />
			</a>
			<a href="content/image/aydii4xnevfi8nl50kwq.jpg" class="lightbox">
				<img src="content/image/aydii4xnevfi8nl50kwq.jpg" class="app__screenshot" alt="" />
			</a>
			<a href="content/image/hdcm2thnptj4yrilcb3j.jpg" class="lightbox">
				<img src="content/image/hdcm2thnptj4yrilcb3j.jpg" class="app__screenshot" alt="" />
			</a>
			<a href="content/image/3jtnh5qy5unls31lftam.jpg" class="lightbox">
				<img src="content/image/3jtnh5qy5unls31lftam.jpg" class="app__screenshot" alt="" />
			</a>
		</div>
	</div>
</section>
<section class="app__fulldescription app__section container">
	<h2 class="app__section-title">What&#x27;s Box Stream? :</h2>
	<div class="app__fulldescription-content">
		<p>With  BOX STREAM on Android phone, you can able to watch the hd film content and shows. The User Interface that you see in the app is truly the best thing about it. Easy navigation and responsive design made it stand at the top of the list.  It will display all the trending content from Action, Comedy, Sci-Fi and other genres at the home page for the best user experience. Moreover, you will get to read the complete information about any particular movie including IMDB Rating, Year Of Release, Start Cast, etc.</p>

	</div>
</section>
<section class="app__featured app__section container">
	<h2 class="app__section-title">Featured in :</h2>
	<div class="app__featured-content">
		<a href="https://github.com/bestwall2" target="_blank" class="app__featured-company"> 
			<img src="content/image/if1zn5s5hjwvytai8dbt.jpg" class="app__featured-image">
		</a> 
		<a href="https://github.com/bestwall2 " target="_blank" class="app__featured-company"> 
			<img src="content/image/uwgs8xw5zft7vi7rmbbj.jpg" class="app__featured-image">
		</a> 
	</div>
</section>
		</main>
		<footer class="footer">
			<div class="container">
				<div class="footer__container">
					<p class="footer__love">
						<script>document.write('&copy;' + (new Date()).getFullYear());</script><noscript>&copy;2024</noscript> All rights reserved By Box Stream Team - Powered By AHD
					</p>
					<ul class="footer__links">
							<li class="footer__link">
								<a href="page-1.html"></a>
							</li>
							<li class="footer__link">
								<a href="https://github.com/bestwall2" targe="_blank">GitHub</a>
							</li>
					</ul>
				</div>
			</div>
		</footer>

		<script type="text/javascript" src="assets/tobi.min.js" /></script>
		<script>
			window.onload = function () {
				var tobi = new Tobi();
			};
		</script>

  </body>
</html>
